Determines what LZF extension was optimized for

- « lzf_decompress

- Phar »

- PHP Manual
- LZF Functions
- Determines what LZF extension was optimized for

# lzf_optimized_for

(PECL lzf >= 1.0.0)

lzf_optimized_for — Determines what LZF extension was optimized for

### Description

lzf_optimized_for(): int

Determines what was LZF extension optimized for during compilation.

### Parameters

This function has no parameters.

### Return Values

Returns 1 if LZF was optimized for speed, 0 for compression.